Subject: RE: [PWE3] Draft Vancouver Minutes -- Now PSN QoS out of scope of PWE3

From: "Craig White" <[email-masked]>
Date: Wed, 16 Nov 2005 09:33:54 -0800

When this working group was chartered we spent a lot of time coming to grips with the fact that pwe3 will make certain requirements of a PSN. Hopefully this work was captured in RFC 3916 - Requirements for Pseudo-Wire Emulation Edge-to-Edge (PWE3), mainly sections 7, 8 and 9. 
 
For example in section 9, 
 
   "QoS is therefore essential for
   ensuring that emulated services are compatible (but not necessarily
   identical) to their native forms.  It is up to network operators to
   decide how to provide QoS - They can choose to rely on over-
   provisioning and/or deploy some QoS mechanisms."
 
And also,
 
"These mechanisms do not
   have to be defined in the PWE3 approaches themselves.  For example,
   if the resulted packets are MPLS or IP packets, their EXP or DSCP
   field can be used for marking and differentiating.  A PWE3 approach
   MAY provide guidelines for marking and differentiating."

-craig

________________________________

From: [email-masked] on behalf of Ronen Solomon
Sent: Wed 11/16/2005 8:51 AM
To: Stewart Bryant; [email-masked]
Cc: [email-masked]; [email-masked]
Subject: RE: [PWE3] Draft Vancouver Minutes

draft-roth-pwe3-fc-encap-01.txt includeds the applicability statement
with respect to the PSN , with enhanced focus on the traffic engineering
aspects,  specifies (section 2.3)

 <snip>

--Ronen

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of
Stewart Bryant
Sent: Wednesday, November 16, 2005 6:25 PM
To: [email-masked]
Cc: [email-masked]; [email-masked]
Subject: Re: [PWE3] Draft Vancouver Minutes

<snip>

The important part of the discussion was that the applicability
statement would have to be carefully written, particularly with respect
to the expectations on the PSN.

I can see FCPW working fine over an RSVP-TE PWN path, but running over
the public Internet would be somewhat unlikely.

- Stewart

_______________________________________________
pwe3 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pwe3

_______________________________________________
pwe3 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pwe3

_______________________________________________
pwe3 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pwe3